[blfs-support] typo in gst-plugins-bad-0.10.23?

Bruce Dubbs bruce.dubbs at gmail.com
Mon Nov 4 11:04:57 PST 2013


Walter P. Little wrote:
> For gst-plugins-bad-0.10.23 (
> http://www.linuxfromscratch.org/blfs/view/stable/multimedia/gst-plugins-bad.html),
> I just noticed that FAAC-1.28 is listed both in "recommended" and
> "optional."  Seems like it should just be in one of the categories (perhaps
> it got promoted to recommended at some point?).  Anyway, not a big deal by
> any stretch, just thought I would let the maintainers know.

Thanks for pointing that out.  Fixed.

   -- Bruce




More information about the blfs-support mailing list